Subject: Re: Unnecessary Hiearchy equals 10X Bureaucracy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Sep 2000 03:10:00 -0700 (PDT)

I also want to be included in this discussion, but I do not want to commit my 
thoughts to writing.  So, count me in.  Michelle

   
	Enron North America Corp.
	
	From:  Bob Sparger @ ENRON                           09/25/2000 09:42 AM

To: David Oxley/HOU/ECT@ECT
cc: Bruce Van Cleve/HOU/EES@EES@ECT, Neil Davies/Corp/Enron@ENRON, Drew C 
Lynch/LON/ECT@ECT, Cindy Olson/Corp/Enron@ENRON, Robert 
Jones/Corp/Enron@ENRON, Marla Barnard/Enron Communications@Enron 
Communications@ECT, Mary Joyce/HR/Corp/Enron@ENRON, Scott 
Gilchrist/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ECT, Michelle Cash/HOU/ECT@ECT, 
Brian Schaffer/Corp/Enron@ENRON, Sheila Knudsen/Corp/Enron@ENRON, Gerry 
Gibson/Corp/Enron@Enron, Tim O'Rourke/Corp/Enron@Enron, Pam 
Butler/HR/Corp/Enron@ENRON, Andrea Yowman/Corp/Enron 
Subject: Re: Unnecessary Hiearchy equals 10X Bureaucracy  

David:

I would characterise my view as "treat the causes not the symptoms".  
Bottomline line, change and innovation are good.  Let's capture the good 
available to us in innovation.

With respect to free radicals, something is missing which creates 
instability, negativity and a highly reactive state.  For this reason, free 
radicals are very "short-lived."   Let's avoid short-lived results.

Regards,

Bob

David Oxley@ECT
09/25/2000 09:24 AM
To: Bruce Van Cleve/HOU/EES@EES
cc: Bob Sparger/Corp/Enron@ENRON, Neil Davies/Corp/Enron@ENRON, Drew C 
Lynch/LON/ECT@ECT, Cindy Olson/Corp/Enron@ENRON, Robert 
Jones/Corp/Enron@ENRON, Marla Barnard/Enron Communications@Enron 
Communications, Mary Joyce/HR/Corp/Enron@ENRON, Scott 
Gilchrist/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Michelle Cash/HOU/ECT@ECT, 
Brian Schaffer/Corp/Enron@ENRON, Sheila Knudsen/Corp/Enron@ENRON, Gerry 
Gibson/Corp/Enron@Enron, Tim O'Rourke/Corp/Enron@Enron, Pam 
Butler/HR/Corp/Enron@ENRON, Andrea Yowman/Corp/Enron@ENRON 

Subject: Re: Unnecessary Hiearchy equals 10X Bureaucracy  

Gerry,

Would you please organise a gathering or an alternate forum for this 
discussion. Based on the various messages I believe the following have 
expressed an interest in being involved:

Drew Capitalist Lynch
Neil Free market radical Davies
Bruce I couldn't think of a witty reposte Van Cleve
Pam Just the facts Butler
Robbie I'm too busy to reply to your silly emails but include me in the 
debate Jones
Andrea Lets be careful Yowman
Bob Lets be extra careful Sparger
and me.......so far.

Now for this weeks debate...................................."I propose no 
Commercial staff may or can move between Op Co's until January or February, 
unless the poaching Op Co OTC has approached the sponsoring Op Co OTC in 
advance of contacting the employee and the move is subsequently sanctioned by 
the Exec Committee".

David

Bruce Van Cleve@EES
09/25/2000 07:43 AM
To: David Oxley/HOU/ECT@ECT
cc: Bob Sparger/Corp/Enron@ENRON@ECT, Neil Davies/Corp/Enron@ENRON@ECT, Drew 
C Lynch/LON/ECT@ECT, Cindy Olson/Corp/Enron@ENRON@ECT, Robert 
Jones/Corp/Enron@ENRON@ECT, Marla Barnard/Enron Communications@Enron 
Communications@ECT, Mary Joyce/HR/Corp/Enron@ENRON@ECT, Scott 
Gilchrist/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ECT, Michelle Cash/HOU/ECT@ECT, 
Brian Schaffer/Corp/Enron@ENRON@ECT, Sheila Knudsen/Corp/Enron@ENRON@ECT, 
Gerry Gibson/Corp/Enron@Enron@ECT, Tim O'Rourke/Corp/Enron@Enron@ECT, Pam 
Butler/HR/Corp/Enron@ENRON@ECT, Andrea Yowman/Corp/Enron@ENRON@ECT 
Subject: Re: Unnecessary Hiearchy equals 10X Bureaucracy  

HR folks, Ralph Waldo Emerson, Adam Smith, Karl Marx, etc.:

I too would like to be involved in this discussion.  I would comment that I 
support any type of broad band structure vs. a "Hay type" system.  Having 
been part of organizations having various types of both, payment, movement 
and placement of people is simply, much easier with broad banding in a 
relatively flat organization.

Bruce

David Oxley@ECT
09/22/2000 08:12 AM
To: Bob Sparger/Corp/Enron@ENRON
cc: Neil Davies/Corp/Enron@ENRON, Drew C Lynch/LON/ECT@ECT, Cindy 
Olson/Corp/Enron@ENRON, Bruce Van Cleve/HOU/EES@EES, Robert 
Jones/Corp/Enron@ENRON, Marla Barnard/Enron Communications@Enron 
Communications, Mary Joyce/HR/Corp/Enron@ENRON, Scott 
Gilchrist/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Michelle Cash/HOU/ECT@ECT, 
Brian Schaffer/Corp/Enron@ENRON, Sheila Knudsen/Corp/Enron@ENRON, Gerry 
Gibson/Corp/Enron@Enron, Tim O'Rourke/Corp/Enron@Enron, Pam 
Butler/HR/Corp/Enron@ENRON, Andrea Yowman/Corp/Enron@ENRON 
Subject: Re: Unnecessary Hiearchy equals 10X Bureaucracy  

OK. Great. 

However, in our laudable desire to be practical and enter this debate 
understanding some of the undisputed challenges a radical approach might 
present, LETS NOT KILL RADICAL THOUGHT OR IDEAS PLEASE! At least initially 
lets get all the opinions out there before we place any limits or timeframes 
or qualifications.

David (It's revolution - far out!) 

   
	Enron Capital & Trade Resources Corp.
	
	From:  Bob Sparger @ ENRON                           09/22/2000 07:40 AM

To: David Oxley/HOU/ECT@ECT
cc: Neil Davies/Corp/Enron@ENRON, Drew C Lynch/LON/ECT@ECT, Cindy 
Olson/Corp/Enron@ENRON, Bruce Van Cleve/HOU/EES@EES@ECT, Robert 
Jones/Corp/Enron@ENRON, Marla Barnard/Enron Communications@Enron 
Communications@ECT, Mary Joyce/HR/Corp/Enron@ENRON, Scott 
Gilchrist/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ECT, Michelle Cash/HOU/ECT@ECT, 
Brian Schaffer/Corp/Enron@ENRON, Sheila Knudsen/Corp/Enron@ENRON, Gerry 
Gibson/Corp/Enron@Enron, Tim O'Rourke/Corp/Enron@Enron, Pam 
Butler/HR/Corp/Enron@ENRON, Andrea Yowman/Corp/Enron 
Subject: Re: Unnecessary Hiearchy equals 10X Bureaucracy  

David:

Would love to be involved in this as a view of process and change 
opportunity.  

We do not want to react to, and treat, the symptoms (number of absolute 
categories), without full consideration of the root cause and setting a plan 
to address it.  The real change issue as I see it is job description and 
"position" classification.   The real project is to rationalise the job 
structures within Enron - simplify wherever possible.  Target a cut from 24 
categories to say 12.  This impacts not only the PRC, but how we look at 
compensation across the levels, function performed (e.g., commercial, 
commercial support, technical) and specialization areas (e.g.,  legal, 
accounting, IT, engineering, HR, etc.)

With respect to current yearend PRC, it is hard to change the agreed process 
midstream.  It is doable if we can show where/how certain of the categories 
are "equivalent" and should be considered together.   Only caveat is to 
ensure we do not render the root cause untreatable by addressing symptoms.

Tim / Gerry:

How would you like to approach this?  Two key groups we need to link in are 
Compensation (Mary Joyce, Pam Butler) and PRC (Gina Corteselli, Andrea 
Yowman).  Let talk early next week.

Regards,

Bob

David Oxley@ECT
09/21/2000 02:49 PM
To: Neil Davies/Corp/Enron@ENRON
cc: Drew C Lynch/LON/ECT@ECT, Cindy Olson/Corp/Enron@ENRON, Bruce Van 
Cleve/HOU/EES@EES, Robert Jones/Corp/Enron@ENRON, Marla Barnard/Enron 
Communications@Enron Communications, Mary Joyce/HR/Corp/Enron@ENRON, Scott 
Gilchrist/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Michelle Cash/HOU/ECT@ECT, 
Brian Schaffer/Corp/Enron@ENRON, Sheila Knudsen/Corp/Enron@ENRON, Gerry 
Gibson/Corp/Enron@Enron, Tim O'Rourke/Corp/Enron@Enron, Pam 
Butler/HR/Corp/Enron@ENRON, Andrea Yowman/Corp/Enron@ENRON, Bob 
Sparger/Corp/Enron@Enron 

Subject: Re: Unnecessary Hiearchy equals 10X Bureaucracy  

Tim/Gerry/Bob,

Would you facilitate this discussion?

David

Neil Davies@ENRON
09/21/2000 02:41 PM
To: Drew C Lynch/LON/ECT@ECT
cc: David Oxley/HOU/ECT@ECT, Cindy Olson/Corp/Enron@ENRON, Bruce Van 
Cleve/HOU/EES@EES@ECT, Robert Jones/Corp/Enron@ENRON, Marla Barnard/Enron 
Communications@Enron Communications@ECT, Mary Joyce/HR/Corp/Enron@ENRON, 
Scott Gilchrist/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ECT, Michelle 
Cash/HOU/ECT@ECT, Brian Schaffer/Corp/Enron@ENRON, Sheila 
Knudsen/Corp/Enron@ENRON, Gerry Gibson/Corp/Enron@Enron, Tim 
O'Rourke/Corp/Enron@Enron, Pam Butler/HR/Corp/Enron@ENRON, Andrea 
Yowman/Corp/Enron@ENRON 
Subject: Re: Unnecessary Hiearchy equals 10X Bureaucracy  

Commie and Capitalist 

It seems to me that both ideas and philosophies have merits - it is all down 
to how you assign value to roles - in ENA commercial deal making function 
this is very easy to do - how much they profit they generate - grade has very 
little place in this world.

In other areas it is harder and grading provides a methodology (far from 
perfect) for grouping and providing structure around a set of skills and how 
they are valued in the organisation. To lose them without providing some 
other method of measuring value e.g. a more robust PRC process, would run the 
risk of making a sometimes too subjective process even more subjective.

Give me a small number of loose grades anytime. So we should aim for nearer 
to 8/9 and head away from the 24 - having 7 levels for admins does smack of 
bureacracy.

Would be interested to be involved in looking at this

Neil
(free market radical)

Drew C Lynch@ECT
09/21/2000 11:41 AM
To: David Oxley/HOU/ECT@ECT
cc: Cindy Olson/Corp/Enron@ENRON, Bruce Van Cleve/HOU/EES@EES, Robert 
Jones/Corp/Enron@ENRON, Marla Barnard/Enron Communications@Enron 
Communications, Mary Joyce/HR/Corp/Enron@ENRON, Scott 
Gilchrist/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Michelle Cash/HOU/ECT@ECT, 
Brian Schaffer/Corp/Enron@ENRON, Sheila Knudsen/Corp/Enron@ENRON, Gerry 
Gibson/Corp/Enron@Enron, Tim O'Rourke/Corp/Enron@Enron, Neil 
Davies/Corp/Enron@ENRON, Pam Butler/HR/Corp/Enron@ENRON, Andrea 
Yowman/Corp/Enron@ENRON 

Subject: Re: Unnecessary Hiearchy equals 10X Bureaucracy  

David,

Obviously I missed this meeting, but Scott has been good enough to fill in 
some of the details for me. In concept I agree that less levels is better, 
but I am not sure that we can get it down to 5. The process does warrant 
further discussion and I would like to be included.

DCL (Capitalist)

David Oxley
21/09/2000 17:22
To: Cindy Olson/Corp/Enron@ENRON, Drew C Lynch/LON/ECT@ECT, Bruce Van 
Cleve/HOU/EES@EES, Robert Jones/Corp/Enron@ENRON, Marla Barnard/Enron 
Communications@Enron Communications, Mary Joyce/HR/Corp/Enron@ENRON, Scott 
Gilchrist/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Michelle Cash/HOU/ECT@ECT, 
Brian Schaffer/Corp/Enron@ENRON, Sheila Knudsen/Corp/Enron@ENRON
cc: Gerry Gibson/Corp/Enron@Enron, Tim O'Rourke/Corp/Enron@Enron, Neil 
Davies/Corp/Enron@ENRON, Pam Butler/HR/Corp/Enron@ENRON, Andrea 
Yowman/Corp/Enron@ENRON 

Subject: Unnecessary Hiearchy equals 10X Bureaucracy

I'm disappointed that we haven't followed up on the conversation we had a few 
weeks ago relating to the 24 hierarchical levels we apparently preside over 
here at Enron.

My view remains we should have a strong ambition to significantly reduce and 
simplify the current grade structures. Far from adding additional levels a 
fundamental analysis should be made of the need for any more than 5 from top 
to bottom. In this regard I would lay down the following challenge for your 
comments: why would the following structure not work better in promoting a 
flat, entrepreneurial, open, fast paced organisation, while also 
significantly reducing the bureaucracy:

Number of PRC levels Commercial   Support/Technical   Key
1    MD/VP    Same     Collapse 2
2    Deal Makers    Management    Collapse 3
3    A&A's    Specialists/Consultants/Professionals Collapse 3/5
4    Admin (non- Exempt)  Same     Collapse 7!

David (Commie) Oxley